## nm-vpn-plugin-info nm-vpn-plugin-info |

## Types and Values

#define | NM_VPN_PLUGIN_INFO_NAME
#define | NM_VPN_PLUGIN_INFO_FILENAME
#define | NM_VPN_PLUGIN_INFO_KEYFILE
#define | NM_VPN_PLUGIN_INFO_KF_GROUP_CONNECTION
#define | NM_VPN_PLUGIN_INFO_KF_GROUP_LIBNM
#define | NM_VPN_PLUGIN_INFO_KF_GROUP_GNOME
| NMVpnPluginInfo

## Description

## Functions

## Types and Values

### NM_VPN_PLUGIN_INFO_NAME

    #define NM_VPN_PLUGIN_INFO_NAME        "name"

### NM_VPN_PLUGIN_INFO_FILENAME

    #define NM_VPN_PLUGIN_INFO_FILENAME    "filename"

### NM_VPN_PLUGIN_INFO_KEYFILE

    #define NM_VPN_PLUGIN_INFO_KEYFILE     "keyfile"

### NM_VPN_PLUGIN_INFO_KF_GROUP_CONNECTION

    #define NM_VPN_PLUGIN_INFO_KF_GROUP_CONNECTION   "VPN Connection"

### NM_VPN_PLUGIN_INFO_KF_GROUP_LIBNM

    #define NM_VPN_PLUGIN_INFO_KF_GROUP_LIBNM        "libnm"

### NM_VPN_PLUGIN_INFO_KF_GROUP_GNOME

    #define NM_VPN_PLUGIN_INFO_KF_GROUP_GNOME        "GNOME"

### NMVpnPluginInfo

    typedef struct {
    	NM_AVAILABLE_IN_1_2
    	GObject parent;
    } NMVpnPluginInfo;